/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/Entity.h"

namespace morpheo              {
namespace behavioural          {

#undef  FUNCTION
#define FUNCTION "Entity::set_interfaces"
  Interfaces * Entity::set_interfaces (void)
  {
    log_printf(FUNC,Behavioural,FUNCTION,"Begin");
    Interfaces * _return = _interfaces;
    log_printf(FUNC,Behavioural,FUNCTION,"End");
    return _return;
  };

}; // end namespace behavioural          
}; // end namespace morpheo              
